Index: doc/latex/sim__var_8cpp__incl.eps
===================================================================
--- doc/latex/sim__var_8cpp__incl.eps (revision 99)
+++ doc/latex/sim__var_8cpp__incl.eps (revision 99)
@@ -0,0 +1,1258 @@
+%!PS-Adobe-2.0
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
+%%For: (smidl) Vasek Smidl,,,
+%%Title: G
+%%Pages: (atend)
+%%BoundingBox: (atend)
+%%EndComments
+save
+%%BeginProlog
+/DotDict 200 dict def
+DotDict begin
+
+/setupLatin1 {
+mark
+/EncodingVector 256 array def
+ EncodingVector 0
+
+ISOLatin1Encoding 0 255 getinterval putinterval
+EncodingVector 45 /hyphen put
+
+% Set up ISO Latin 1 character encoding
+/starnetISO {
+        dup dup findfont dup length dict begin
+        { 1 index /FID ne { def }{ pop pop } ifelse
+        } forall
+        /Encoding EncodingVector def
+        currentdict end definefont
+} def
+/Times-Roman starnetISO def
+/Times-Italic starnetISO def
+/Times-Bold starnetISO def
+/Times-BoldItalic starnetISO def
+/Helvetica starnetISO def
+/Helvetica-Oblique starnetISO def
+/Helvetica-Bold starnetISO def
+/Helvetica-BoldOblique starnetISO def
+/Courier starnetISO def
+/Courier-Oblique starnetISO def
+/Courier-Bold starnetISO def
+/Courier-BoldOblique starnetISO def
+cleartomark
+} bind def
+
+%%BeginResource: procset graphviz 0 0
+/coord-font-family /Times-Roman def
+/default-font-family /Times-Roman def
+/coordfont coord-font-family findfont 8 scalefont def
+
+/InvScaleFactor 1.0 def
+/set_scale {
+       dup 1 exch div /InvScaleFactor exch def
+       scale
+} bind def
+
+% styles
+/solid { [] 0 setdash } bind def
+/dashed { [9 InvScaleFactor mul dup ] 0 setdash } bind def
+/dotted { [1 InvScaleFactor mul 6 InvScaleFactor mul] 0 setdash } bind def
+/invis {/fill {newpath} def /stroke {newpath} def /show {pop newpath} def} bind def
+/bold { 2 setlinewidth } bind def
+/filled { } bind def
+/unfilled { } bind def
+/rounded { } bind def
+/diagonals { } bind def
+
+% hooks for setting color 
+/nodecolor { sethsbcolor } bind def
+/edgecolor { sethsbcolor } bind def
+/graphcolor { sethsbcolor } bind def
+/nopcolor {pop pop pop} bind def
+
+/beginpage {	% i j npages
+	/npages exch def
+	/j exch def
+	/i exch def
+	/str 10 string def
+	npages 1 gt {
+		gsave
+			coordfont setfont
+			0 0 moveto
+			(\() show i str cvs show (,) show j str cvs show (\)) show
+		grestore
+	} if
+} bind def
+
+/set_font {
+	findfont exch
+	scalefont setfont
+} def
+
+% draw text fitted to its expected width
+/alignedtext {			% width text
+	/text exch def
+	/width exch def
+	gsave
+		width 0 gt {
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
+		} if
+	grestore
+} def
+
+/boxprim {				% xcorner ycorner xsize ysize
+		4 2 roll
+		moveto
+		2 copy
+		exch 0 rlineto
+		0 exch rlineto
+		pop neg 0 rlineto
+		closepath
+} bind def
+
+/ellipse_path {
+	/ry exch def
+	/rx exch def
+	/y exch def
+	/x exch def
+	matrix currentmatrix
+	newpath
+	x y translate
+	rx ry scale
+	0 0 1 0 360 arc
+	setmatrix
+} bind def
+
+/endpage { showpage } bind def
+/showpage { } def
+
+/layercolorseq
+	[	% layer color sequence - darkest to lightest
+		[0 0 0]
+		[.2 .8 .8]
+		[.4 .8 .8]
+		[.6 .8 .8]
+		[.8 .8 .8]
+	]
+def
+
+/layerlen layercolorseq length def
+
+/setlayer {/maxlayer exch def /curlayer exch def
+	layercolorseq curlayer 1 sub layerlen mod get
+	aload pop sethsbcolor
+	/nodecolor {nopcolor} def
+	/edgecolor {nopcolor} def
+	/graphcolor {nopcolor} def
+} bind def
+
+/onlayer { curlayer ne {invis} if } def
+
+/onlayers {
+	/myupper exch def
+	/mylower exch def
+	curlayer mylower lt
+	curlayer myupper gt
+	or
+	{invis} if
+} def
+
+/curlayer 0 def
+
+%%EndResource
+%%EndProlog
+%%BeginSetup
+14 default-font-family set_font
+1 setmiterlimit
+% /arrowlength 10 def
+% /arrowwidth 5 def
+
+% make sure pdfmark is harmless for PS-interpreters other than Distiller
+/pdfmark where {pop} {userdict /pdfmark /cleartomark load put} ifelse
+% make '<<' and '>>' safe on PS Level 1 devices
+/languagelevel where {pop languagelevel}{1} ifelse
+2 lt {
+    userdict (<<) cvn ([) cvn load put
+    userdict (>>) cvn ([) cvn load put
+} if
+
+%%EndSetup
+setupLatin1
+%%Page: 1 1
+%%PageBoundingBox: 36 36 770 288
+%%PageOrientation: Portrait
+0 0 1 beginpage
+gsave
+36 36 734 252 boxprim clip newpath
+1 1 set_scale 0 rotate 40 40 translate
+% Node1
+gsave
+0.000 0.000 0.749 nodecolor
+newpath 381 224 moveto
+381 243 lineto
+532 243 lineto
+532 224 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 381 224 moveto
+381 243 lineto
+532 243 lineto
+532 224 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+388.5 229.25 moveto 135 (work/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node2
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 282 0 moveto
+282 19 lineto
+351 19 lineto
+351 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 282 0 moveto
+282 19 lineto
+351 19 lineto
+351 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+289.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 478 224 moveto
+534 197 673 121 617 56 curveto
+600 37 441 20 361 14 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 361.299 10.5125 moveto
+351 13 lineto
+360.602 17.4778 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 361.299 10.5125 moveto
+351 13 lineto
+360.602 17.4778 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 436 113 502 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libFN_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 436 112 moveto
+436 131 lineto
+502 131 lineto
+502 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 436 112 moveto
+436 131 lineto
+502 131 lineto
+502 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+443.875 117.25 moveto 50.25 (stat/libFN.h) alignedtext
+grestore
+% Node1->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 457 224 moveto
+459 205 463 165 467 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 470.488 141.299 moveto
+468 131 lineto
+463.522 140.602 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 470.488 141.299 moveto
+468 131 lineto
+463.522 140.602 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+[ /Rect [ 280 169 352 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 280 168 moveto
+280 187 lineto
+353 187 lineto
+353 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 280 168 moveto
+280 187 lineto
+353 187 lineto
+353 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+287.5 173.25 moveto 57 (estim/libKF.h) alignedtext
+grestore
+% Node1->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 431 224 moveto
+408 215 373 201 348 191 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 349.56 187.863 moveto
+339 187 lineto
+346.717 194.26 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 349.56 187.863 moveto
+339 187 lineto
+346.717 194.26 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+[ /Rect [ 119 169 191 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 119 168 moveto
+119 187 lineto
+192 187 lineto
+192 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 119 168 moveto
+119 187 lineto
+192 187 lineto
+192 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+126.5 173.25 moveto 57 (estim/libPF.h) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 402 224 moveto
+346 214 257 197 202 187 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 202.492 183.529 moveto
+192 185 lineto
+201.119 190.393 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202.492 183.529 moveto
+192 185 lineto
+201.119 190.393 lineto
+closepath stroke
+grestore
+% Node11
+gsave
+[ /Rect [ 484 169 534 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 484 168 moveto
+484 187 lineto
+535 187 lineto
+535 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 484 168 moveto
+484 187 lineto
+535 187 lineto
+535 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+491.375 173.25 moveto 35.25 (pmsm.h) alignedtext
+grestore
+% Node1->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 465 224 moveto
+473 216 484 204 493 194 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 495.404 196.546 moveto
+500 187 lineto
+490.454 191.596 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 495.404 196.546 moveto
+500 187 lineto
+490.454 191.596 lineto
+closepath stroke
+grestore
+% Node14
+gsave
+[ /Rect [ 664 169 726 187 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($simulator_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 664 168 moveto
+664 187 lineto
+727 187 lineto
+727 168 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 664 168 moveto
+664 187 lineto
+727 187 lineto
+727 168 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+671.375 173.25 moveto 47.25 (simulator.h) alignedtext
+grestore
+% Node1->Node14
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 499 224 moveto
+543 214 611 198 654 187 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 654.881 190.393 moveto
+664 185 lineto
+653.508 183.529 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 654.881 190.393 moveto
+664 185 lineto
+653.508 183.529 lineto
+closepath stroke
+grestore
+% Node15
+gsave
+[ /Rect [ 344 113 418 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($loggers_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 344 112 moveto
+344 131 lineto
+419 131 lineto
+419 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 344 112 moveto
+344 131 lineto
+419 131 lineto
+419 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+351.375 117.25 moveto 59.25 (stat/loggers.h) alignedtext
+grestore
+% Node1->Node15
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 449 224 moveto
+437 205 409 163 393 139 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 395.8 136.9 moveto
+387 131 lineto
+390.2 141.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 395.8 136.9 moveto
+387 131 lineto
+390.2 141.1 lineto
+closepath stroke
+grestore
+% Node3->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 463 112 moveto
+454 98 436 72 416 56 curveto
+397 41 374 31 355 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 355.585 19.4643 moveto
+345 19 lineto
+352.985 25.9636 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 355.585 19.4643 moveto
+345 19 lineto
+352.985 25.9636 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 344 57 392 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libBM_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 344 56 moveto
+344 75 lineto
+393 75 lineto
+393 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 344 56 moveto
+344 75 lineto
+393 75 lineto
+393 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+351.5 61.25 moveto 33 (libBM.h) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 451 112 moveto
+435 103 411 90 393 80 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 394.441 76.7969 moveto
+384 75 lineto
+391.042 82.916 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 394.441 76.7969 moveto
+384 75 lineto
+391.042 82.916 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 359 56 moveto
+351 48 341 36 332 27 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 334.219 24.221 moveto
+325 19 lineto
+328.951 28.8306 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 334.219 24.221 moveto
+325 19 lineto
+328.951 28.8306 lineto
+closepath stroke
+grestore
+% Node5->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 316 168 moveto
+316 141 316 66 316 29 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 319.5 29 moveto
+316 19 lineto
+312.5 29 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 319.5 29 moveto
+316 19 lineto
+312.5 29 lineto
+closepath stroke
+grestore
+% Node5->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 343 168 moveto
+369 159 407 145 435 135 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 436.283 138.26 moveto
+444 131 lineto
+433.44 131.863 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 436.283 138.26 moveto
+444 131 lineto
+433.44 131.863 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 214 113 288 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libEF_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 214 112 moveto
+214 131 lineto
+289 131 lineto
+289 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 214 112 moveto
+214 131 lineto
+289 131 lineto
+289 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+221.75 117.25 moveto 58.5 (../stat/libEF.h) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 304 168 moveto
+294 160 281 147 270 138 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 271.831 134.951 moveto
+262 131 lineto
+267.221 140.219 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 271.831 134.951 moveto
+262 131 lineto
+267.221 140.219 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 112 113 196 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($chmat_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 112 112 moveto
+112 131 lineto
+197 131 lineto
+197 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 112 112 moveto
+112 131 lineto
+197 131 lineto
+197 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+119.5 117.25 moveto 69 (../math/chmat.h) alignedtext
+grestore
+% Node5->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 287 168 moveto
+259 159 219 145 190 134 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 190.584 130.521 moveto
+180 131 lineto
+188.573 137.226 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 190.584 130.521 moveto
+180 131 lineto
+188.573 137.226 lineto
+closepath stroke
+grestore
+% Node6->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 257 112 moveto
+268 93 292 52 306 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 309.203 29.4414 moveto
+311 19 lineto
+303.084 26.0418 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 309.203 29.4414 moveto
+311 19 lineto
+303.084 26.0418 lineto
+closepath stroke
+grestore
+% Node6->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 272 112 moveto
+291 103 319 90 340 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 341.283 82.2598 moveto
+349 75 lineto
+338.44 75.8631 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 341.283 82.2598 moveto
+349 75 lineto
+338.44 75.8631 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 46 57 126 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($libDC_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 46 56 moveto
+46 75 lineto
+127 75 lineto
+127 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 46 56 moveto
+46 75 lineto
+127 75 lineto
+127 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+53.375 61.25 moveto 65.25 (../math/libDC.h) alignedtext
+grestore
+% Node6->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 222 112 moveto
+194 103 152 89 123 78 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 123.584 74.5212 moveto
+113 75 lineto
+121.573 81.2259 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 123.584 74.5212 moveto
+113 75 lineto
+121.573 81.2259 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 182 57 250 75 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 182 56 moveto
+182 75 lineto
+250 75 lineto
+250 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 182 56 moveto
+182 75 lineto
+250 75 lineto
+250 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+190.125 61.25 moveto 51.75 (../itpp_ext.h) alignedtext
+grestore
+% Node6->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 245 112 moveto
+240 105 233 93 227 84 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 229.916 82.0418 moveto
+222 75 lineto
+223.797 85.4414 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 229.916 82.0418 moveto
+222 75 lineto
+223.797 85.4414 lineto
+closepath stroke
+grestore
+% Node7->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 127 56 moveto
+168 46 230 31 272 20 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 272.881 23.3933 moveto
+282 18 lineto
+271.508 16.5292 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 272.881 23.3933 moveto
+282 18 lineto
+271.508 16.5292 lineto
+closepath stroke
+grestore
+% Node8->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 234 56 moveto
+250 48 273 34 291 24 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 292.958 26.916 moveto
+300 19 lineto
+289.559 20.7969 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 292.958 26.916 moveto
+300 19 lineto
+289.559 20.7969 lineto
+closepath stroke
+grestore
+% Node9->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 154 112 moveto
+155 97 158 71 173 56 curveto
+188 41 236 28 272 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 272.881 22.3933 moveto
+282 17 lineto
+271.508 15.5292 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 272.881 22.3933 moveto
+282 17 lineto
+271.508 15.5292 lineto
+closepath stroke
+grestore
+% Node9->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 142 112 moveto
+132 104 117 91 105 82 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 106.831 78.9511 moveto
+97 75 lineto
+102.221 84.2191 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 106.831 78.9511 moveto
+97 75 lineto
+102.221 84.2191 lineto
+closepath stroke
+grestore
+% Node9->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 165 112 moveto
+175 104 188 92 199 82 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 201.404 84.546 moveto
+206 75 lineto
+196.454 79.5962 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 201.404 84.546 moveto
+206 75 lineto
+196.454 79.5962 lineto
+closepath stroke
+grestore
+% Node10->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 132 168 moveto
+88 147 0 99 37 56 curveto
+52 38 197 22 272 14 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 272.398 17.4778 moveto
+282 13 lineto
+271.701 10.5125 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 272.398 17.4778 moveto
+282 13 lineto
+271.701 10.5125 lineto
+closepath stroke
+grestore
+% Node10->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 172 168 moveto
+187 160 209 146 227 136 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 228.958 138.916 moveto
+236 131 lineto
+225.559 132.797 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 228.958 138.916 moveto
+236 131 lineto
+225.559 132.797 lineto
+closepath stroke
+grestore
+% Node10->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 139 168 moveto
+128 159 113 147 103 132 curveto
+94 118 90 99 88 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 91.4778 84.6021 moveto
+87 75 lineto
+84.5125 85.2987 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 91.4778 84.6021 moveto
+87 75 lineto
+84.5125 85.2987 lineto
+closepath stroke
+grestore
+% Node11->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 502 168 moveto
+496 160 488 149 481 139 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 483.8 136.9 moveto
+475 131 lineto
+478.2 141.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 483.8 136.9 moveto
+475 131 lineto
+478.2 141.1 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 520 113 578 131 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($userinfo_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 520 112 moveto
+520 131 lineto
+579 131 lineto
+579 112 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 520 112 moveto
+520 131 lineto
+579 131 lineto
+579 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+527.625 117.25 moveto 42.75 (userinfo.h) alignedtext
+grestore
+% Node11->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 516 168 moveto
+522 160 530 149 537 139 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 539.8 141.1 moveto
+543 131 lineto
+534.2 136.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 539.8 141.1 moveto
+543 131 lineto
+534.2 136.9 lineto
+closepath stroke
+grestore
+% Node12->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 534 112 moveto
+514 98 475 73 440 56 curveto
+413 43 380 30 355 22 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 355.584 18.5212 moveto
+345 19 lineto
+353.573 25.2259 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 355.584 18.5212 moveto
+345 19 lineto
+353.573 25.2259 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 524 56 moveto
+524 75 lineto
+608 75 lineto
+608 56 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 524 56 moveto
+524 75 lineto
+608 75 lineto
+608 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+532.25 61.25 moveto 67.5 (itpp/base/mat.h) alignedtext
+grestore
+% Node12->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 552 112 moveto
+554 105 557 94 560 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 563.479 85.584 moveto
+563 75 lineto
+556.774 83.5725 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 563.479 85.584 moveto
+563 75 lineto
+556.774 83.5725 lineto
+closepath stroke
+grestore
+% Node15->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 389 112 moveto
+398 98 411 74 401 56 curveto
+392 41 376 30 359 23 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 360.56 19.8631 moveto
+350 19 lineto
+357.717 26.2598 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 360.56 19.8631 moveto
+350 19 lineto
+357.717 26.2598 lineto
+closepath stroke
+grestore
+% Node15->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 379 112 moveto
+377 105 375 94 373 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 376.226 83.5725 moveto
+370 75 lineto
+369.521 85.584 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 376.226 83.5725 moveto
+370 75 lineto
+369.521 85.584 lineto
+closepath stroke
+grestore
+% Node15->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 352 112 moveto
+324 103 282 89 253 78 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 253.584 74.5212 moveto
+243 75 lineto
+251.573 81.2259 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 253.584 74.5212 moveto
+243 75 lineto
+251.573 81.2259 lineto
+closepath stroke
+grestore
+endpage
+showpage
+grestore
+%%PageTrailer
+%%EndPage: 1
+%%Trailer
+%%Pages: 1
+%%BoundingBox: 36 36 770 288
+end
+restore
+%%EOF
Index: doc/latex/classuicompound__coll__graph.md5
===================================================================
--- doc/latex/classuicompound__coll__graph.md5 (revision 99)
+++ doc/latex/classuicompound__coll__graph.md5 (revision 99)
@@ -0,0 +1,1 @@
+305527799137e266acc6c1d790d03001
Index: doc/latex/libDC_8h__dep__incl.md5
===================================================================
--- doc/latex/libDC_8h__dep__incl.md5 (revision 91)
+++ doc/latex/libDC_8h__dep__incl.md5 (revision 99)
@@ -1,1 +1,1 @@
-4b318420af61010386cbb8be36d0c79b
+0974126523827b26ee964536c3ebbcc2
